1. 请到http://code.mayi888.com/operation/Ant_doc.git查找elk所在位置
2. ssh到机器上，找到elk.sh或docker-compose.yml这两个文件（一般在/root或/data下）
3. docker stop $(docker ps -qa)
4. docker rm $(docker ps -qa)
5. 复制如下脚本到elknew.sh 运行docker-compose  up，然后关闭终端。如果两者都有，随意选一运行。

```
version: '2.2'
services:
  elasticsearch:
    image: docker.elastic.co/elasticsearch/elasticsearch:6.6.1
    container_name: elasticsearch
    environment:
      - cluster.name=docker-cluster
      - bootstrap.memory_lock=true
      - "ES_JAVA_OPTS=-Xms512m -Xmx512m"
    ulimits:
      memlock:
        soft: -1
        hard: -1
    ports:
      - 9200:9200
    networks:
      - esnet
  kibana:
    image: docker.elastic.co/kibana/kibana:6.6.1
    ports:
      - 5601:5601
    networks:
      - esnet

volumes:
  esdata1:
    driver: local

networks:
  esnet:
```